@import url('https://fonts.googleapis.com/css2?family=Marcellus+SC&display=swap');

:root {
  --primary-red-color: #a50606;
  --primary-green-color: #037c52;
  --secondary-red-color: #d94948;
  --red-color: #ff0000;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: 'Marcellus SC', serif;
}

html {
  scroll-behavior: smooth;
}

body {
  overflow-x: hidden;
  max-width: 100%;
}

.container {
  padding-left: 10%;
  padding-right: 10%;
  text-align: center;
}
.container_reservation_catering {
  padding-left: 10%;
  padding-right: 10%;
}

body {
  background-color: #fff;
}

a {
  text-decoration: none;
  color: inherit;
  line-height: 1;
  cursor: pointer;
  color: var(--secondary-red-color);
}

img {
  max-width: 100%;
  height: auto;
  display: block;
}

/* General css */
.btn-red {
  background: var(--secondary-red-color);
  color: #fff;
  padding: 14px 25px;
  font-size: 15px;
  border-radius: 10px;
  cursor: pointer;
  border: 1px solid var(--secondary-red-color);
  outline: 0;
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.56);
  width: fit-content;
}

.btn-red:hover {
  background: var(--primary-green-color);
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.6);
  border: 1px solid var(--primary-green-color);
}

.btn-green {
  background: var(--primary-green-color);
  color: #fff;
  padding: 14px 25px;
  font-size: 15px;
  border-radius: 10px;
  cursor: pointer;
  border: 0;
  outline: 0;
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.4);
  width: fit-content;
}

.btn-green:hover {
  background: var(--primary-red-color);
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.6);
}

/* Outline button */
.btn-outline {
  background: transparent;
  border: 1px solid #fff;
  color: #fff;
  padding: 12px 26px;
  font-size: 16px;
  cursor: pointer;
  border-radius: 5px;
  transition: all 0.3s ease;
  width: fit-content;
  scroll-behavior: smooth;
}

.btn-outline:hover {
  background: #fff;
  color: #111;
}


.section-title p {
  color: var(--primary-red-color);
  font-size: 45px;
  /* margin: 20px 0 0; */
  display: block;
  line-height: 1.3em;
  text-align: center;
}

.section-subtitle p {
  font-size: 18px;
  margin: 20px 0;
  color: #000;
  word-spacing: 0.8px;
}

.section-subtitle-green p {
  color: var(--primary-green-color);
  text-align: center;
  font-size: 22px;
  line-height: 1.3em;
  display: block;
}

.page-section-paragraph {
  font-size: 18px;
  margin: 20px 0;
  color: #000;
  word-spacing: 0.8px;
}

.page-header{
  color: #fff;
  text-align: center;
  
}
.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.40);
}
/* nav bar css */
.navbar-container img {
  width: 150px;
}

.navbar {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 80px;
  width: 100%;
  position: absolute;
  top: 0;
  /* background: rgba(0, 0, 0, 0.497);
    box-shadow: 0 10px 20px rgba(0,0,0,0.5); */
  z-index: 999;
}

.navbar-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  padding-left: 5%;
  padding-right: 5%;
  max-width: 1600px;
}

.navbar-container .navbar-menu {
  display: flex;
  text-align: center;
  gap: 30px;
  list-style: none;
  align-items: center;
}

.navbar-container .navbar-menu li a {
  text-decoration: none;
  color: #fff;
  font-size: 18px;
  /* font-weight: 600; */
  padding: 8px 12px;
  border-radius: 20px;
  border: 2px solid transparent;
  transition: all 0.7s ease;
  white-space: nowrap;
}

.navbar-container .navbar-menu li a:hover {
  color: var(--secondary-red-color);
}

.navbar-toggle {
  display: none;
  background: Transparent;
  padding: 10px;
  border: none;
  cursor: pointer;
}

.navbar-toggle .bar {
  display: block;
  width: 25px;
  height: 3px;
  margin: 5px auto;
  background-color: #fff;
  transition: all 0.3s ease-in-out;
}

/* ///////// ALL MEDIA QUERIES ////////// */
@media (max-width: 768px) {
  .container {
    padding-left: 5%;
    padding-right: 5%;
    text-align: center;
  }
  .container_reservation_catering {
  padding-left: 5%;
  padding-right: 5%;
}

  .section-title p {
  color: var(--primary-red-color);
  font-size: 35px;
  display: block;
  line-height: 1.3em;
  text-align: center;
}

  .navbar {
    background: #fff;
    position: relative;
    z-index: 9999;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
  }

  .navbar-container .navbar-menu {

    display: none;
    flex-direction: column;
    align-items: flex-start;
    gap: 2rem;
    position: fixed;
    top: 0;
    right: 0;
    height: 100vh;
    width: 200px;
    padding: 7rem 1rem;
    background: #fff;
    box-shadow: -5px 0 15px rgba(0, 0, 0, 0.15);
    z-index: 1000;
    transition: all 0.3s ease-in-out;
  }

  .navbar-container .navbar-menu.active {
    display: flex;
  }

  .navbar-container .navbar-menu li {
    width: 100%;
  }

  .navbar-container .navbar-menu li a {

    color: #111;

    display: block;

    width: 100%;

    font-size: 20px;
  }

  .navbar-toggle {

    display: block;

    z-index: 1001;

    background: var(--secondary-red-color);

    border-radius: 5px;

    padding: 8px;
  }

  .navbar-toggle .bar {

    background-color: #fff;
  }

  .navbar-toggle.active .bar:nth-child(1) {

    transform: rotate(45deg) translate(5px, 5px);
  }

  .navbar-toggle.active .bar:nth-child(2) {

    opacity: 0;
  }

  .navbar-toggle.active .bar:nth-child(3) {

    transform: rotate(-45deg) translate(6px, -6px);
  }
}